Здравствуйте, гость ( Вход | Регистрация )



 
Ответить в данную темуНачать новую тему
> .NET Framework, что с чем совместимо
Cesh
сообщение 29.3.2009, 19:12
Сообщение #1


Байт
**

Группа: Пользователи
Сообщений: 57
Регистрация: 16.5.2008
Из: Россия, Сочи
Пользователь №: 4517
Спасибо сказали: 6 раз




Продолжаем тут дискуссию, начатую вот в этой теме:
http://forum.xdrv.ru/index.php?showtopic=2713

Не забывайте устанавливать Microsoft .NET Framework 1.1, чтобы полностью работала утилита ATKHotKey!
http://download.microsoft.com/download/0/8...c5/dotnetfx.exe
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Alex
сообщение 29.3.2009, 20:59
Сообщение #2


Дорос до Mozilla
***

Группа: Главные администраторы
Сообщений: 3030
Регистрация: 30.11.2005
Пользователь №: 3
Спасибо сказали: 47 раз




Цитата(Cesh @ 29.3.2009, 19:12) *
Не забывайте устанавливать Microsoft .NET Framework 1.1, чтобы полностью работала утилита ATKHotKey!
http://download.microsoft.com/download/0/8...c5/dotnetfx.exe


Лучше тогда уже .NET Framework 2.0 - большинство других прог требуют именно его.


--------------------
Рыба тоже колбаса
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Cesh
сообщение 29.3.2009, 21:27
Сообщение #3


Байт
**

Группа: Пользователи
Сообщений: 57
Регистрация: 16.5.2008
Из: Россия, Сочи
Пользователь №: 4517
Спасибо сказали: 6 раз




Цитата(Dev @ 29.3.2009, 20:59) *
Лучше тогда уже .NET Framework 2.0 - большинство других прог требуют именно его.


Нет, именно версию 1.1
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Alex
сообщение 30.3.2009, 12:00
Сообщение #4


Дорос до Mozilla
***

Группа: Главные администраторы
Сообщений: 3030
Регистрация: 30.11.2005
Пользователь №: 3
Спасибо сказали: 47 раз




Цитата(Cesh @ 29.3.2009, 21:27) *
Нет, именно версию 1.1


Вообще-то .NET более поздней версии обратно совместим с более старыми - это теоретически.
А вот практика - в этой статье:
http://xdrv.ru/articles/manuals/32/1
был установлен тот же самый ATKHotKey. А вместе с ним и драйвер ATI Catalyst, требующий для своей работы .NET Framework 2.0 и выше. Мы ставили версию 2.0. HotKey не закозлился с ним работать и никаких ошибок не показал.


--------------------
Рыба тоже колбаса
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Cesh
сообщение 30.3.2009, 14:42
Сообщение #5


Байт
**

Группа: Пользователи
Сообщений: 57
Регистрация: 16.5.2008
Из: Россия, Сочи
Пользователь №: 4517
Спасибо сказали: 6 раз




Цитата(Dev @ 30.3.2009, 13:00) *
Вообще-то .NET более поздней версии обратно совместим с более старыми - это теоретически.
А вот практика - в этой статье:
http://xdrv.ru/articles/manuals/32/1
был установлен тот же самый ATKHotKey. А вместе с ним и драйвер ATI Catalyst, требующий для своей работы .NET Framework 2.0 и выше. Мы ставили версию 2.0. HotKey не закозлился с ним работать и никаких ошибок не показал.


Не буду спорить, сойдемся на сложении двух мнений smile.gif Установить .NET 1.1 и 2.0, хуже точно не будет.
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Alex
сообщение 30.3.2009, 18:10
Сообщение #6


Дорос до Mozilla
***

Группа: Главные администраторы
Сообщений: 3030
Регистрация: 30.11.2005
Пользователь №: 3
Спасибо сказали: 47 раз




Цитата(Cesh @ 30.3.2009, 14:42) *
Не буду спорить, сойдемся на сложении двух мнений smile.gif Установить .NET 1.1 и 2.0, хуже точно не будет.


Ну вообще-то установив .NET 2.0 более ранняя версия будет банально замещена wink.gif
В 2.0 включены все функции из 1.1 - отсюда и обратная совместимость...


--------------------
Рыба тоже колбаса
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Cesh
сообщение 30.3.2009, 23:19
Сообщение #7


Байт
**

Группа: Пользователи
Сообщений: 57
Регистрация: 16.5.2008
Из: Россия, Сочи
Пользователь №: 4517
Спасибо сказали: 6 раз




Цитата(Dev @ 30.3.2009, 19:10) *
Ну вообще-то установив .NET 2.0 более ранняя версия будет банально замещена wink.gif
В 2.0 включены все функции из 1.1 - отсюда и обратная совместимость...


Теперь объяни это ноутбукам Acer, на которых начинает Emowering Framework через некоторое время, если не установить .NET 1.1
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Alex
сообщение 31.3.2009, 0:27
Сообщение #8


Дорос до Mozilla
***

Группа: Главные администраторы
Сообщений: 3030
Регистрация: 30.11.2005
Пользователь №: 3
Спасибо сказали: 47 раз




Цитата(Cesh @ 30.3.2009, 23:19) *
Теперь объяни это ноутбукам Acer, на которых начинает Emowering Framework через некоторое время, если не установить .NET 1.1


Всем-всем ноутбукам Acer? И чего он начинает? А будет что если не установить 1.1, но поставить 2.0?


--------------------
Рыба тоже колбаса
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Cesh
сообщение 31.3.2009, 12:57
Сообщение #9


Байт
**

Группа: Пользователи
Сообщений: 57
Регистрация: 16.5.2008
Из: Россия, Сочи
Пользователь №: 4517
Спасибо сказали: 6 раз




Цитата(Dev @ 31.3.2009, 1:27) *
Всем-всем ноутбукам Acer? И чего он начинает? А будет что если не установить 1.1, но поставить 2.0?


У нас пошел уже флуд ... можно создать отдельную тему и поговорить. rolleyes.gif
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Alex
сообщение 31.3.2009, 22:33
Сообщение #10


Дорос до Mozilla
***

Группа: Главные администраторы
Сообщений: 3030
Регистрация: 30.11.2005
Пользователь №: 3
Спасибо сказали: 47 раз




Продолжаем тут дискуссию, начатую вот в этой теме:
http://forum.xdrv.ru/index.php?showto...amp;#entry13892
Все относящиеся к теме посты я перенес сюда.


--------------------
Рыба тоже колбаса
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение
Alex
сообщение 31.3.2009, 22:36
Сообщение #11


Дорос до Mozilla
***

Группа: Главные администраторы
Сообщений: 3030
Регистрация: 30.11.2005
Пользователь №: 3
Спасибо сказали: 47 раз




Цитата(Cesh @ 31.3.2009, 12:57) *
У нас пошел уже флуд ... можно создать отдельную тему и поговорить. rolleyes.gif


Вот, завели. Так чего там такого с ноутами Acer? wink.gif


--------------------
Рыба тоже колбаса
Перейти в начало страницы
 
Быстрая цитата+Цитировать сообщение

Быстрый ответОтветить в данную темуНачать новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 19.1.2017, 16:02